.modal-background {
  position: absolute;
  right: 0;
  top: 0;
  left: 0;
  bottom: 0;
  background-color: rgba(10, 10, 10, 0.86);
}

.modal-card {
  margin: 0 auto;
  margin-top: 250px;
  width: 600px;
  height: 200px;
  background-color: lightgray;
  border-radius: 5px;
}
.modal-header {
  display: flex;
  background-color: #b53737;
  height: 70px;
  margin-bottom: -16px;
}
.modal-body {
  flex-direction: column;
  background-color: #ff0000;
  height: 130px;
}
.btn {
  width: 40px;
  height: 40px;
  position: relative;
  color: #fff;
  border: 0;
  z-index: 1;
  background-color: #b53737;
  cursor: pointer;
}
.modal-title {
  display: inline-block;
  margin-bottom: 20px;
  margin-left: 20px;
  color: #fff;
}

.modal-close {
  margin-top: 10px;
  margin-right: 10px;
  margin-left: auto;
  color: #fff;
}

.modal-text {
  display: block;
  width: 100%;
  margin-bottom: 50px;
  padding-top: 20px;
  margin-left: 20px;
  color: #fff;
}
.modal-btn {
  margin-left: 225px;
}
.modal-success {
  background-color: #8e1600;
  border: 0;
  width: 70px;
  height: 30px;
  border-radius: 10px;
}
.modal-cancel {
  background-color: #8e1600;
  border: 0;
  margin-left: 20px;
  width: 70px;
  height: 30px;
  border-radius: 10px;
}
